Subject: Re: Arbor design

From: [email-masked] (Coeli)
Date: 29 Jul 1995 21:17:37 -0400

My latitude  in Devon PA is 40N03.  Does this equation become 90 less
40N03  less 23 degrees for winter? That works out to 27  degrees for
winter and 73 for summer. I will have to think about how to apply this.

---

From: [email-masked] (Ed Armstrong)
Date: Mon, 31 Jul 1995 16:15:44 +0800

> winter and 73 for summer. I will have to think about how to apply this.

That sounds about right...but I'd check before applying it-- maybe the
formulas are in Sun, Wind & Light (I don't remember the author).

Ed.

-- 
Ed Armstrong
Dept. of Landscape Architecture
University of Oregon